{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "osu!/0.0.1044+master.30b13df": {
        "dependencies": {
          "GeckoEngine": "1.0.0",
          "GeckoNet.Common": "1.0.0",
          "Hardware.Info": "101.1.0.1",
          "ManagedBass": "3.1.1",
          "ManagedBass.Fx": "3.1.1",
          "RetroGecko.PluginSdk": "1.0.0",
          "System.Drawing.Common": "10.0.1",
          "Titanic.Updater": "1.2.4",
          "WebSocketSharp": "1.0.3-rc11",
          "osu_common": "1.0.0",
          "osu_data": "1.0.0",
          "smoogipoo.osu.Native.Bindings": "1.0.2",
          "osu.Native.Bindings": "1.0.2.0",
          "osu_common.Reference": "1.0.0.0",
          "osu_data.Reference": "1.0.0.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "10.0.2"
        },
        "runtime": {
          "osu!.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.2": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Collections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "0.0.0.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clretwrc.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clrgc.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clrgcexp.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clrjit.dll": {
            "fileVersion": "0.0.0.0"
          },
          "coreclr.dll": {
            "fileVersion": "0.0.0.0"
          },
          "createdump.exe": {
            "fileVersion": "0.0.0.0"
          },
          "hostfxr.dll": {
            "fileVersion": "0.0.0.0"
          },
          "hostpolicy.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordaccore.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordaccore_amd64_amd64_10.0.225.61305.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordbi.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscorrc.dll": {
            "fileVersion": "0.0.0.0"
          },
          "msquic.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "FFmpeg.AutoGen/7.1.1": {
        "runtime": {
          "lib/netstandard2.1/FFmpeg.AutoGen.dll": {
            "assemblyVersion": "7.1.1.0",
            "fileVersion": "7.1.1.0"
          }
        }
      },
      "Hardware.Info/101.1.0.1": {
        "dependencies": {
          "System.Diagnostics.PerformanceCounter": "8.0.0",
          "System.Management": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Hardware.Info.dll": {
            "assemblyVersion": "101.1.0.1",
            "fileVersion": "101.1.0.1"
          }
        }
      },
      "Hexa.NET.ImGui/2.2.9": {
        "dependencies": {
          "HexaGen.Runtime": "1.1.21"
        },
        "runtime": {
          "lib/net9.0/Hexa.NET.ImGui.dll": {
            "assemblyVersion": "1.92.2.0",
            "fileVersion": "1.92.2.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/cimgui.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Hexa.NET.ImPlot/2.2.9": {
        "dependencies": {
          "Hexa.NET.ImGui": "2.2.9",
          "HexaGen.Runtime": "1.1.21"
        },
        "runtime": {
          "lib/net9.0/Hexa.NET.ImPlot.dll": {
            "assemblyVersion": "1.92.2.0",
            "fileVersion": "1.92.2.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/cimplot.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HexaGen.Runtime/1.1.21": {
        "runtime": {
          "lib/net9.0/HexaGen.Runtime.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "ManagedBass/3.1.1": {
        "runtime": {
          "lib/netstandard1.4/ManagedBass.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "ManagedBass.Fx/3.1.1": {
        "dependencies": {
          "ManagedBass": "3.1.1"
        },
        "runtime": {
          "lib/netstandard1.4/ManagedBass.Fx.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "MessagePack/3.1.2": {
        "dependencies": {
          "MessagePack.Annotations": "3.1.2"
        },
        "runtime": {
          "lib/net9.0/MessagePack.dll": {
            "assemblyVersion": "3.1.2.0",
            "fileVersion": "3.1.2.0"
          }
        }
      },
      "MessagePack.Annotations/3.1.2": {
        "runtime": {
          "lib/netstandard2.0/MessagePack.Annotations.dll": {
            "assemblyVersion": "3.1.2.0",
            "fileVersion": "3.1.2.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/6.0.0-rc.1.21451.13": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0-rc.1.21451.13"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.45113"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0-rc.1.21451.13": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.45113"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/10.0.1": {
        "runtime": {
          "runtimes/win/lib/net10.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "NetVips/3.2.0": {
        "runtime": {
          "lib/net6.0/NetVips.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "NetVips.Native/8.18.0": {
        "dependencies": {
          "NetVips.Native.win-x64": "8.18.0"
        }
      },
      "NetVips.Native.win-x64/8.18.0": {
        "native": {
          "runtimes/win-x64/native/libvips-42.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "NotEnoughLogs/2.0.3": {
        "runtime": {
          "lib/netstandard2.1/NotEnoughLogs.dll": {
            "assemblyVersion": "2.0.3.0",
            "fileVersion": "2.0.3.0"
          }
        }
      },
      "NVorbis/0.10.5": {
        "runtime": {
          "lib/netstandard2.0/NVorbis.dll": {
            "assemblyVersion": "0.10.5.0",
            "fileVersion": "0.10.5.0"
          }
        }
      },
      "OpenTabletDriver/0.6.6.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "6.0.0-rc.1.21451.13",
          "Newtonsoft.Json": "13.0.4",
          "OpenTabletDriver.Configurations": "0.6.6.2",
          "OpenTabletDriver.Plugin": "0.6.6.2"
        },
        "runtime": {
          "lib/net8.0/OpenTabletDriver.dll": {
            "assemblyVersion": "0.6.6.2",
            "fileVersion": "0.6.6.2"
          }
        }
      },
      "OpenTabletDriver.Configurations/0.6.6.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "OpenTabletDriver.Plugin": "0.6.6.2"
        },
        "runtime": {
          "lib/net8.0/OpenTabletDriver.Configurations.dll": {
            "assemblyVersion": "0.6.6.2",
            "fileVersion": "0.6.6.2"
          }
        }
      },
      "OpenTabletDriver.Plugin/0.6.6.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "lib/net8.0/OpenTabletDriver.Plugin.dll": {
            "assemblyVersion": "0.6.6.2",
            "fileVersion": "0.6.6.2"
          }
        }
      },
      "SharpZipLib/1.4.2": {
        "runtime": {
          "lib/net6.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.4.2.13",
            "fileVersion": "1.4.2.13"
          }
        }
      },
      "Silk.NET.Core/2.23.0": {
        "runtime": {
          "lib/net6.0/Silk.NET.Core.dll": {
            "assemblyVersion": "2.23.0.0",
            "fileVersion": "2.23.0.0"
          }
        }
      },
      "Silk.NET.OpenXR/2.23.0": {
        "dependencies": {
          "Silk.NET.Core": "2.23.0"
        },
        "runtime": {
          "lib/net5.0/Silk.NET.OpenXR.dll": {
            "assemblyVersion": "2.23.0.0",
            "fileVersion": "2.23.0.0"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/8.0.0": {
        "runtime": {
          "runtimes/win/lib/net8.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Drawing.Common/10.0.1": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/System.Drawing.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "lib/net10.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "lib/net10.0/System.Private.Windows.GdiPlus.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Management/8.0.0": {
        "runtime": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Titanic.API/1.2.4": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "lib/net10.0/Titanic.API.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Titanic.Updater/1.2.4": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "SharpZipLib": "1.4.2",
          "Titanic.API": "1.2.4"
        },
        "runtime": {
          "lib/net10.0/Titanic.Updater.dll": {
            "assemblyVersion": "1.2.4.0",
            "fileVersion": "1.2.4.0"
          }
        }
      },
      "WebSocketSharp/1.0.3-rc11": {
        "runtime": {
          "lib/websocket-sharp.dll": {
            "assemblyVersion": "1.0.2.59611",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "FNA.NET/2.1.2.2506": {
        "dependencies": {
          "NVorbis": "0.10.5",
          "Silk.NET.OpenXR": "2.23.0"
        },
        "runtime": {
          "FNA.NET.dll": {
            "assemblyVersion": "25.6.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "GeckoEngine/1.0.0": {
        "dependencies": {
          "FNA.NET": "2.1.2.2506",
          "NetVips": "3.2.0",
          "NotEnoughLogs": "2.0.3",
          "OpenTabletDriver": "0.6.6.2",
          "System.Drawing.Common": "10.0.1"
        },
        "runtime": {
          "GeckoEngine.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "GeckoNet.Common/1.0.0": {
        "dependencies": {
          "MessagePack": "3.1.2"
        },
        "runtime": {
          "GeckoNet.Common.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "osu_common/1.0.0": {
        "runtime": {
          "osu_common.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "osu_data/1.0.0": {
        "dependencies": {
          "FFmpeg.AutoGen": "7.1.1",
          "osu_common": "1.0.0"
        },
        "runtime": {
          "osu_data.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "RetroGecko.PluginSdk/1.0.0": {
        "dependencies": {
          "FNA.NET": "2.1.2.2506",
          "GeckoEngine": "1.0.0",
          "Hexa.NET.ImGui": "2.2.9",
          "Hexa.NET.ImPlot": "2.2.9"
        },
        "runtime": {
          "RetroGecko.PluginSdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "smoogipoo.osu.Native.Bindings/1.0.2": {
        "runtime": {
          "osu.Native.Bindings.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.2.0"
          }
        }
      },
      "osu.Native.Bindings/1.0.2.0": {
        "runtime": {
          "osu.Native.Bindings.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.2.0"
          }
        }
      },
      "osu_common.Reference/1.0.0.0": {
        "runtime": {
          "osu_common.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "osu_data.Reference/1.0.0.0": {
        "runtime": {
          "osu_data.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "osu!/0.0.1044+master.30b13df": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.2": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "FFmpeg.AutoGen/7.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p4FGdG654zut4Iseg7PeYo7sxFMOTuLTEKl/vX+44UQ6NmezF3wHcR6JzjH8xzK4VDPLJe5Xz563kXamMQj7Jg==",
      "path": "ffmpeg.autogen/7.1.1",
      "hashPath": "ffmpeg.autogen.7.1.1.nupkg.sha512"
    },
    "Hardware.Info/101.1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kPZhOmCI5pKvYsGqwBQifCdjkqDfdt75eiqT2HrdKw3dqn4qpnKJWweBu7r/sByRKtpAZWAqxlx3LzTbD50+RQ==",
      "path": "hardware.info/101.1.0.1",
      "hashPath": "hardware.info.101.1.0.1.nupkg.sha512"
    },
    "Hexa.NET.ImGui/2.2.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WFnhZiBZ6UStKqVt43d2hhGCBaJ/TfLRVExnqAO+R3TEbfTQfVjWhcDRUb7n4SvFW7AP9JR8TpCutQZmV62D2A==",
      "path": "hexa.net.imgui/2.2.9",
      "hashPath": "hexa.net.imgui.2.2.9.nupkg.sha512"
    },
    "Hexa.NET.ImPlot/2.2.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h43uekI9vj1IH87/wq62B9lQQtZ+xEACSc/Wi3HArfNmqYW6UL3D8VYW4fGp6QWyjmJlh/juUHjTiZcbHrH9kg==",
      "path": "hexa.net.implot/2.2.9",
      "hashPath": "hexa.net.implot.2.2.9.nupkg.sha512"
    },
    "HexaGen.Runtime/1.1.21": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fxSBIroVyuU1CQUSKsE3IZNOW8FlI58zuU1kIG5ZvDH0jtQq5yTPEvPMoNyMB5PrhzYH/taTMqd85VtxcZPD8g==",
      "path": "hexagen.runtime/1.1.21",
      "hashPath": "hexagen.runtime.1.1.21.nupkg.sha512"
    },
    "ManagedBass/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qaIIM2VEmZ9DaNCIu306aXi5zS8LZQjo0SNkLb3AjkpxKXA9K/O/LndCogC+cJPb2IKeChJEEXR42JEe6UTq/A==",
      "path": "managedbass/3.1.1",
      "hashPath": "managedbass.3.1.1.nupkg.sha512"
    },
    "ManagedBass.Fx/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c9eZPbISPUpsQyWUjoz0nZVhceHrhqF0Z2l96+Id4D9GG4MsSR5CtNV/KmLnNGyODBJElyp9+nFVrPy8N+I10Q==",
      "path": "managedbass.fx/3.1.1",
      "hashPath": "managedbass.fx.3.1.1.nupkg.sha512"
    },
    "MessagePack/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Aw5J6OxDnY8XDDEwtvygHKouhnDS3ltzB/2JGZyamN33y8KesxfdOhdJDxgIEbsD+fmKA4wI5i1qVRPQlmAXeg==",
      "path": "messagepack/3.1.2",
      "hashPath": "messagepack.3.1.2.nupkg.sha512"
    },
    "MessagePack.Annotations/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GRnkedUtk3CogYRLyBUQmXKbIyR+IwYS0N3X5Xg5SNw4S5XWL9s2gPUtxxvG9Vutsq7qkwENmfixoGLew+I4rg==",
      "path": "messagepack.annotations/3.1.2",
      "hashPath": "messagepack.annotations.3.1.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/6.0.0-rc.1.21451.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AzaHBfCQnUzcb0HkAiHQ+AgmzUyCpgx9Oi9nsFQOadbRnlCZZ5y4ax9iDC87HIXTMDDpnZcgBtNNZGFIJXsfMw==",
      "path": "microsoft.extensions.dependencyinjection/6.0.0-rc.1.21451.13",
      "hashPath": "microsoft.extensions.dependencyinjection.6.0.0-rc.1.21451.13.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0-rc.1.21451.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wdfdTQe1RQ2tu+oGqk8xKPir/GDI2hc6CtL+gdQVqQxvDskfWjxvMKKwZUv2WKFdxsvGCQyt6QNBVYjkDSDjzw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/6.0.0-rc.1.21451.13",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.6.0.0-rc.1.21451.13.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-trU4LN2C04nj5qnl8HqoX0NJGPCFg9h2f5o+jjp3Xm8c8fQtu6Ga1/fNFMf3AapoHyLP1WlP21XnL2ij/TLKlg==",
      "path": "microsoft.win32.systemevents/10.0.1",
      "hashPath": "microsoft.win32.systemevents.10.0.1.nupkg.sha512"
    },
    "NetVips/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ixVatHjsFBBvtKXYwH8jz8nF6OQIhl2e/P0N8ByGaZrlPu9VvcVQxX9zBQ13L8fUpMzKv1WXUybqW8wXZdFsCg==",
      "path": "netvips/3.2.0",
      "hashPath": "netvips.3.2.0.nupkg.sha512"
    },
    "NetVips.Native/8.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NhykyaTkrczcotT2tlEVEXqX3ne/4n8d+lWMNPZ2BxzNv9jvrV+2yGip3+RMqHvUexSrGuCGwAEAPLrKa3psxg==",
      "path": "netvips.native/8.18.0",
      "hashPath": "netvips.native.8.18.0.nupkg.sha512"
    },
    "NetVips.Native.win-x64/8.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xknTrz5YqOfSK0r+yzGg5UmY7jxkbspDZMFoHxVBjf4qoPGZGYjHuGo+mJ6Ey8pahWWcDNZEHM7D0pjSvJ8VHg==",
      "path": "netvips.native.win-x64/8.18.0",
      "hashPath": "netvips.native.win-x64.8.18.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "NotEnoughLogs/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fcEWua4L5dfhmnCH6cSx0XjKa2Tt/iyYx3pXAK0S+VbqSEsZirO0FsLT54aiH1dx8JDlPUXWa0T5jvWGL5krKQ==",
      "path": "notenoughlogs/2.0.3",
      "hashPath": "notenoughlogs.2.0.3.nupkg.sha512"
    },
    "NVorbis/0.10.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o+IptCG4Avze39HrGeztC+xIp6fOOwGVAwkoa1J++4Ji1WmZ+KIKlFl5wsgxsXqBkmdpfs/vFSUproiLKYa2bw==",
      "path": "nvorbis/0.10.5",
      "hashPath": "nvorbis.0.10.5.nupkg.sha512"
    },
    "OpenTabletDriver/0.6.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GFnwANjzPlAXbA7i3uefjnJ70C0KFfM6aK3hpI421D2PC/RV0oof120/o+ZQFnr3/ppO5Ohww+/6MV6JE3qe2w==",
      "path": "opentabletdriver/0.6.6.2",
      "hashPath": "opentabletdriver.0.6.6.2.nupkg.sha512"
    },
    "OpenTabletDriver.Configurations/0.6.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JjeUe6vPeJjQgh0Fbz8+jnYiZ8PC4twngs3GcJNvgZWMecyF/3AflMq3k+bLrZTn6ledhG+a/tmu8HcvMyDlzg==",
      "path": "opentabletdriver.configurations/0.6.6.2",
      "hashPath": "opentabletdriver.configurations.0.6.6.2.nupkg.sha512"
    },
    "OpenTabletDriver.Plugin/0.6.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aLm/byiehF7ZFxIRx3SLNGkdr/xHvwBEDC9zi8mdva0neT1mKJzki6YvyxcztkRU6eHrXSXSr2vyHSNT71f2nw==",
      "path": "opentabletdriver.plugin/0.6.6.2",
      "hashPath": "opentabletdriver.plugin.0.6.6.2.nupkg.sha512"
    },
    "SharpZipLib/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjj+3zgz8zgXpiiC3ZdF/iyTBbz2fFvMxZFEBPUcwZjIvXOf37Ylm+K58hqMfIBt5JgU/Z2uoUS67JmTLe973A==",
      "path": "sharpziplib/1.4.2",
      "hashPath": "sharpziplib.1.4.2.nupkg.sha512"
    },
    "Silk.NET.Core/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D7AT/nnwlB+4RZ84XY8QNGBZMJI5z9l4CSSETIJ1wCfRJzRt/341y3MRZ4HbnFz4r/IGaWOEZr86iE+0/65yyQ==",
      "path": "silk.net.core/2.23.0",
      "hashPath": "silk.net.core.2.23.0.nupkg.sha512"
    },
    "Silk.NET.OpenXR/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pKU+12sIosw1+lTlYam8rpgPgnpCUQKEJI3UO6t2RoZ3Vqc7UgS0bL79qd0aPIU1FM7ilxOYC7pd7B92bSLOeQ==",
      "path": "silk.net.openxr/2.23.0",
      "hashPath": "silk.net.openxr.2.23.0.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lX6DXxtJqVGWw7N/QmVoiCyVQ+Q/Xp+jVXPr3gLK1jJExSn1qmAjJQeb8gnOYeeBTG3E3PmG1nu92eYj/TEjpg==",
      "path": "system.diagnostics.performancecounter/8.0.0",
      "hashPath": "system.diagnostics.performancecounter.8.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cmkIduwyVPfuO8kNehu3xNcjo26nMgUoJyfso9S/zTO85YovvPPG0/AFLjanx1iVgQ80OpJVnLb1jU3aIKNLdg==",
      "path": "system.drawing.common/10.0.1",
      "hashPath": "system.drawing.common.10.0.1.nupkg.sha512"
    },
    "System.Management/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jrK22i5LRzxZCfGb+tGmke2VH7oE0DvcDlJ1HAKYU8cPmD8XnpUT0bYn2Gy98GEhGjtfbR/sxKTVb+dE770pfA==",
      "path": "system.management/8.0.0",
      "hashPath": "system.management.8.0.0.nupkg.sha512"
    },
    "Titanic.API/1.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zl68ZSC7BfR64G1ilRWBYueLthoKS+ceB1bmt7CzXGqwN15imnkq/ZDaJPk9TOjQAHzm2DgVDq1pVhMkX2iQiA==",
      "path": "titanic.api/1.2.4",
      "hashPath": "titanic.api.1.2.4.nupkg.sha512"
    },
    "Titanic.Updater/1.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IV7KR2tWtWxAw6V5CV21jzkiB+qU3tPpfK2YTinIskUhWvY5EJKj/NLlmK2ODLP8O2PXvNk7bev6l1+n5BMrFQ==",
      "path": "titanic.updater/1.2.4",
      "hashPath": "titanic.updater.1.2.4.nupkg.sha512"
    },
    "WebSocketSharp/1.0.3-rc11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7VCF7f7zVMOvLGD8LeGS4DVXc8lOcB6kXnUMeTxigu+PMiU+6wW5Olq2gYrDU8vDRKOwFY+5RyBaLyzb8skEzA==",
      "path": "websocketsharp/1.0.3-rc11",
      "hashPath": "websocketsharp.1.0.3-rc11.nupkg.sha512"
    },
    "FNA.NET/2.1.2.2506": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GeckoEngine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GeckoNet.Common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "osu_common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "osu_data/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "RetroGecko.PluginSdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "smoogipoo.osu.Native.Bindings/1.0.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "osu.Native.Bindings/1.0.2.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "osu_common.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "osu_data.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}